www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <m...@hyperreal.org>
Subject Re: mod_cgi/999: When executing a specific cgi-script a second time, the server experiences an internal error.
Date Fri, 15 Aug 1997 19:33:03 GMT
Synopsis: When executing a specific cgi-script a second time, the server experiences an internal
error.

State-Changed-From-To: open-analyzed
State-Changed-By: marc
State-Changed-When: Fri Aug 15 12:33:02 PDT 1997
State-Changed-Why:
Are you sure you are using 1.2.1?  The server you list
reports it is 1.2b1, which is a _very_ old beta which
should not be used; use 1.2.1.

Please try to find the minimal CGI script that causes the
error for you and send it.

Do you have any extra modules configured into the server
above those the default Configuration file includes?


Mime
View raw message